Czystki na Katalogu Rozszerzeń Joomla! (JED)

Facebooktwittergoogle_plusredditpinterestlinkedintumblrmailFacebooktwittergoogle_plusredditpinterestlinkedintumblrmail

edycja-joomlaOd dawna zapowiadano, że zostanie ograniczony dostęp do rozszerzeń kompatybilnych tylko z poprzednią, niewspieraną już wersją Joomla!.  I stało się, od wczoraj, czyli od 1 marca rozpoczęły się czystki na JED – rozpoczęto usuwane komponentów/dodatków/modułów, które kompatybilne są tylko z Joomla! 1.5.

Oznacza to, że jeśli rozszerzenie zostało napisane tylko dla Joomla! 1.5 i nie ma nowszej wersji dla Joomla! 2.5 czy 3.0 to zostanie on usunięty z JED. Każdy deweloper  miał 14 dni na ewentualne dodanie wersji dla Joomla! 2.5 czy 3.0 – jeśli nie zaktualizuje swojego wpisu, musi się liczyć z tym, że jego rozszerzenie zostanie usunięte z katalogu na stałe. Co w rezultacie spowoduje, że zdecydowanie mniejsze grono osób będzie wiedziało o jego istnieniu. W przypadku darmowych -nie ma problemu, ale jeśli ktoś miał biznes oparty na sprzedaży wersji Pro – powinno go zaboleć. Bowiem zapotrzebowanie nadal jest, gdyż stron opartych na 1.5.26 jest dużo dużo więcej niż J2.5.

Po 15 marca 2013: wszystkie „nieaktualne” z J2.5/J30 rozszerzenia  zostaną usunięte z JED.

Statystki z JED (z 6 lutego 2013):

4,425 – rozszerzenia oznaczonych jako „tylko dla Joomla! 1.5”
6,518 – rozszerzenia zgodne z Joomla! 2.5
1,994 – rozszerzenia zgodne z  Joomla! 3.0

Wnioski nasuwają się dwa:

  • Jeśli posiadasz swoją stronę na Joomla! 1.5 – to właśnie przyszedł najwyższy czas na jej migrację do Joomla! 2.5.
  • Na kopię offline katalogu JED może już być za późno, niestety z łącznej liczby 10 tys. rozszerzeń widać już tylko 6 tys. !
Tags:
  • Mati

    W repozytorium Drupal.org przydałoby się takie „czyszczenie” 😉